Upgrade fedora 27 to 28

asked 2018-05-08 02:57:52 -0500

F0n0r gravatar image

Hello,

I tried to upgrade my fedora 27 to fedora 28 with this command : "sudo dnf system-upgrade download --releasever=28"

I have a problem after downloading all the packages and an error like this :

Error the file /usr/lib64/libGLESv2.so.2 from the install of libglvnd-gles-1:1.0.1-0.5.20180327git5baa1e5.fc28.x8664 is in conflict with the file of the package lib64glesv22-9.0-2.x86_64

I tried to delete this library, to download the new as a rpm with the force option, some other things like that... But I didn't succeed in forcing the install...

Thanks by advance

edit retag flag offensive close merge delete